.twitterCard {
	display: flex;
	border-radius: 6px;
	justify-content: flex-start;
	align-items: center;
	text-align: start;
	min-height: 123px;
}

.avatar {
	border-radius: 50%;
	flex: none;
	height: 80px;
	width: 80px;
	margin-right: 16px;
	
	border: 1px solid var(--border-color, #ededed)
}

.title {
	margin-bottom: 8px;
	font-weight: bold;
}

.icon {
	width: 18px;
	height: 18px;
	margin: 0 10px;
}

.text {
	font-size: 16px;
}